Либре офис Импресс открывает в 11.10, но не в лаунчере

Я дважды щелкните по моей презентации, чтобы открыть его ж/произвести впечатление и открывает его, а там нет иконки в лаунчере (или Alt-вкладке переключатель), чтобы указать, что ее открыть. Я пытался держать икону впечатлить в лаунчере, затем открыть мою презентацию, но произошло то же самое. Затем я попытался открыть впечатление от запуска и открытия моего файла изнутри впечатлить...не повезло. Что это такое?

кстати, я, используя 11.10 и файл был сделан с Office 2010 и сохранить как .ППТ, если это имеет с ней ничего общего.

Любая помощь приветствуется

+653
John the programmer 21 сент. 2017 г., 17:19:33
17 ответов

Попробуй более позднюю версию: http://dl.dropbox.com/u/57056576/DRIVERS/REALTEK/rtl_92ce_92se_92de_8723ae_linux_mac80211_0007.0809.2012.tar.gz но вы уверены, что вам еще нужно скомпилировать его? 13.04 (рвения) работал из коробки для моего чипа 8723, который ранее требовал компиляции. Тип

найдите rtl8723ae.ко

чтобы увидеть, если водитель присутствует в каталоге /lib/модули/... подкаталогов. Вы должны увидеть один за установки ядра.

+950
Miss Suesue 03 февр. '09 в 4:24

Как вы знаете, новый рабочий стол TweetDeck является для Windows и Mac.

Я использую деньги на воздух в моей Убунту. На их сайте, версии Air основе не доступен.

Я могу получить, что синий iconed деньги на Ubuntu?

+930
Phoebe Bui 2 нояб. 2010 г., 0:06:16

Здравствуйте, я новичок в Ubuntu. Я пытаюсь установить apache2 не используя "суда apt-получить установку apache2 не команда".Я поставил мой путь Java в соответствии с правилами, но мне это показываешь следующие ошибки:

sha256sum несоответствие jdk-7u3-linux-i586.tar.gz
В Oracle версии JDK 7 не установлена.
команды dpkg: ошибка обработки в Oracle-java7-Installer с (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 1
с dpkg: проблемы зависимостей предотвратить конфигурации libcommons-гсбд-Ява:
 libcommons-гсбд-Ява зависит от умолчанию-среда JRE-безголовый | java2-время выполнения-безголовый, однако:
 По умолчанию-среда JRE-безголовый пакет не установлен.
 Пакет Oracle-java7-Installer который обеспечивает по умолчанию-среда JRE-безголовый не настроен еще.
 Пакет java2-время выполнения-безголовый не установлено.
 Пакет Oracle-java7-Installer который обеспечивает java2-среда-безголовый не настроен еще.
с dpkg: ошибка при обработке libcommons-гсбд-Ява (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации libtomcat6-Ява:
 libtomcat6-Ява зависит от libcommons-гсбд-Java, однако:
 Libcommons-гсбд-пакет Java еще не настроена.
с dpkg: ошибка при обработке libtomcat6-Ява (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации tomcat6-общие:
 tomcat6-общее зависит от libtomcat6-Ява (>= 6.0.32-5ubuntu1.2); однако:
 Пакет libtomcat6-Java не conNo Аппорт отчет написал, потому что сообщение об ошибке указывает на его выполнении ошибку от предыдущего отказа.
 Нет отчета Аппорт написал, потому что сообщение об ошибке указывает на его ошибки кратностью от предыдущего отказа.
 Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 еще понял.
с dpkg: ошибка при обработке tomcat6-общие (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации tomcat6:
 tomcat6 зависит от tomcat6-общие (>= 6.0.32-5ubuntu1.2); однако:
 Пакет tomcat6-общие еще не настроена.
с dpkg: ошибка при обработке tomcat6 (--настройка):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации tomcat6-админ:
 tomcat6-администратора зависит от tomcat6-общие (>= 6.0.32-5ubuntu1.2); однако:
 Пакет tomcat6-общие еще не настроена.
с dpkg: ошибка при обработке tomcat6-администратор (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации tomcat6-Docs с:
 tomcat6-Docs в зависимости от tomcat6-общие (>= 6.0.32-5ubuntu1.2); однако:
 Пакет tomcat6-общие еще не настроена.
с dpkg: обработка tomcat6-Docs и ошибка (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации tomcat6-примеры:
 tomcat6-примеры зависит от tomcat6-общие (>= 6.0.32-5ubuntu1.2); однако:
 Пакет tomcat6-общие еще не настроена.
команды dpkg: обработка tomcat6-примеры ошибок (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации tomcat6-пользователей:
 tomcat6-пользователя зависит от tomcat6-общие (>= 6.0.32-5ubuntu1.2); однако:
 Пакет tomcat6-общие еще не настроена.
с dpkg: обработка tomcat6-ошибка пользователь (--настроить):
 проблемы зависимостей - оставляем "не задано"
Ошибки возникли при обработке:
компания Oracle-java7-Installer с
libcommons-гсбд-Ява
libtomcat6-Ява
tomcat6-общие
tomcat6
tomcat6-админ
tomcat6-Docs с
tomcat6-примеры
tomcat6-пользователей
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)
[email protected]:/home/prakash/Downloads# 
+879
May Lamay Salalit 8 апр. 2011 г., 17:04:02

В моем случае после обновления до Ubuntu 12.10 мой логин в СМИ не существует, поэтому я создал его и проблема решена!

+834
zdk 3 окт. 2019 г., 20:58:32

По данным компании IBM Лотус Симфони руководство по установке они предлагают .деб пакет для установки на Ubuntu, который может быть легко установлен графически (GUI) или терминал, проблема в том, что пакет предназначен для Ubuntu 10.04, но если вы действительно хотите, чтобы установить его, следуйте этой инструкции:

Графически

  • Загрузить пакет;

  • Дважды щелкните его и следуйте инструкциям.

От терминала

  • Используйте компакт-диск , чтобы получить доступ к Скачать каталог.

  • В Скачать каталог укажите следующую команду и заменить "[имя_пакета.деб]" с именем пакета с расширением:

    судо команды dpkg -я [имя_пакета.деб]
    
  • Если установка не удалась из-за неудовлетворенных зависимостей взглянуть на этот вопрос о том, как исправить такие проблемы.

+793
89045371224 17 авг. 2011 г., 12:45:02

Я читал здесь как включить автоматического обновления для Гугл Хром. Однако, у меня есть другие хранилища, таких как Spotify, босс и другие, на которые я хотел бы включить автоматическое обновление.

Я пытаюсь сделать это в моей системе Ubuntu 10.04. Но этот вопрос касается всех версиях Ubuntu. У меня есть автоматического обновления пакет установлен.

Как я могу это сделать?

+657
Young Guilo 10 окт. 2018 г., 16:16:23

Из описания пакета пакета php5-MySQL-сервера(версии 5.3.10-1ubuntu3.2) :

Этот пакет содержит модули для подключения к базе данных MySQL напрямую из PHP-скрипты. Она включает в себя универсальный "модуля MySQL", которые могут быть использованы для подключения ко всем версиям MySQL, усовершенствованный "тема" модуль MySQL версии 4.1 или более поздней версии, и pdo_mysql модуль для использования с расширение объекта данных в PHP.

Так, пакет в php5-MySQL не поддерживает расширения mysqli расширение.

+650
octopus 17 янв. 2011 г., 1:55:41

Идти вперед.

Kubuntu является просто Ubuntu с некоторыми другими установленными пакетами. Выполнить обновление. Если по ее окончании вы получите в единство интерфейса(в Ubuntu) при входе в систему, затем нажмите на значок шестеренки и выберите KDE, хотя этого не должно было произойти. Если нет еще вариант для KDE плазма рабочей области, тогда просто установить кубунту-десктоп через Synaptic или команду sudo apt-получить установку кубунту-десктоп.

+616
Aron Einhorn 26 мая 2012 г., 12:38:33

У меня была такая же проблема... и обнаружил, что если я локально смонтировать папке с удаленной системы, затем rsnapshot позволит мне установить "snapshot_root" параметр конфигурации, чтобы указать на него.

Затем это позволяет мне хранить мои снимки и резервное копирование на тот же удаленный сервер.

например.

Монтировать папки от удаленной системы

крепление 192.168.0.2:/том1/резервное копирование /тугриков/резервного копирования

Установить "snapshot_root" конфигурации параметра в момент монтирования папки

snapshot_root /шоссе/резервное копирование/rsnapshot/

Установить точку резервного копирования rsnapshot для резервного копирования удаленно локальную папку

резервное копирование /дома/резервный источник [email protected]:/volume1/Backup/backup-target/ rsync_short_args=-trvsz

Примечание: хотя я мог бы просто вместо места на смонтированной удаленной папки в качестве назначения резервной копии (см. ниже), это не позволило бы мне использовать rsync-сервер запущена на удаленной мишени (в данном случае NAS-устройства Synology). Я использовал ключи, чтобы позволить rsnapshot получить доступ к удаленной цели резервной копии без пароля

резервное копирование /дома/резервного источника /шоссе/резервное копирование/резервное копирование-целевые/ rsync_short_args=-trvsz

+614
coinburn 15 сент. 2013 г., 17:57:43

Во-первых, забудьте virbr0 - это добавляемые в libvirt и не имеет никакого отношения.

Для "все-в-одном", сетевая сервер с одной сетевой карты, нет необходимости для другой псевдоним виртуального интерфейса. Как обсуждалось в базе OpenStack руководство, ты должен мост Br100 принадлежность для дисплеев на ваш публичный IP-адрес (eth0) С, и пусть Нова создавать экземпляры и ликвидировать их до Br100 принадлежность для дисплеев.

например, добавить ниже в файле/etc/сети/интерфейсов, изменять по мере необходимости для статических:

авто Br100 принадлежность для дисплеев
iface защитный Br100 принадлежность для дисплеев инет по DHCP
 bridge_ports eth0 в
 bridge_stp от
 bridge_maxwait 0
 bridge_fd 0

Допустимый частных IP-подсети должен быть настроен по - фиксированное-диапазон опции в нова.конф, и --flat_network_bridge Параметр Значение Br100 принадлежность для дисплеев.

Пожалуйста, добавьте свой нова.конф в вопрос, чтобы помочь с дальнейшего устранения неполадок!

+392
Singapore living 5 янв. 2012 г., 14:50:10

Во время "установки" фаза обновления произошел сбой питания. После того, как при повторном запуске сообщает следующие ошибки:

инит: основной процесс udevtrigger (420) прекращается со статусом 1
инит: udevtrigger после остановки процесса (428) прекращается со статусом 1
инит: udevmonitor основной процесс (419) убит термин сигнал
Диск для / еще не готов или нет
Продолжать ждать, или нажмите s, чтобы пропустить монтажа или М для ручного восстановления

Нажав M дает мне следующее сообщение:

Корень проверка файловой системы не удалась.
Теперь снаряд ремонт будет начат.
Контрольно-D будет завершить эту оболочку и перезагрузите систему.
+371
zdenekca 5 авг. 2019 г., 11:21:46

Ряд ofaspects эффекта 'супер-Ш' может быть настроен в эту команду. Параметры находятся под шкалы аддон в окне управления раздел эту команду.

+316
Fausto Betances 20 нояб. 2018 г., 2:13:07

Когда я нажимаю ссылку в окне терминала (например, когда я использую РНН или Матт) или в Quassel IRC-клиент, а не создавать новое окно или вкладка в существующий сеанс Гугл Хром, он создает новый экземпляр хрома. И даже если я закрыл все это во-первых, он как бы "берет на себя" так что если я выключения хром или выйдите из системы и войдите снова "продолжить, где я остановился" на старте параметра означает, Я вижу только одну ссылку, вместо всех вкладок у меня открыто раньше.

Что-то я могу настроить, чтобы сделать эти приложения использовать существующий экземпляр Chrome, а не начинать новую?

(Это Кубунту 12.10)

Обновление: похоже, это поведение, начиная новый сеанс, а не использовать уже существующий, происходит только при перезапуске хрома после того, как я выйти из системы и обратно. Если я запустить хром из меню кнопки, все работает правильно и ссылкам в Konsole или Quassel открываются в новых вкладках на существующие окна.

+243
Gwa Si 17 мая 2015 г., 10:21:52

Решение от [email protected] http://code.google.com/p/reaver-wps/issues/detail?id=203

  1. Остановить сети-менеджер

    Используя Выскочка

    СТОП-сеть-диспетчер судо 
    

    С Использованием Systemd

    команду sudo systemctl прекратить использовать NetworkManager.услуги
    
  2. Задайте себе очень простой в wpa_supplicant.конф в файл/etc/wpa_supplicant от.конф. Эта команда перезаписывает предварительно существующими в wpa_supplicant.файл conf!:

    Эхо -э "опции ctrl_interface=/ВАР/работа/wpa_supplicant от\nctrl_interface_group=0\nupdate_config=1" | судо тройник в /etc/wpa_supplicant от.конф
    
  3. Пуск соединения в режиме демона:

    судо в wpa_supplicant -Б -Dwext -iwlan0 -с файл/etc/wpa_supplicant от.конф
    
  4. Выполните команду sudo используя wpa_cli. Это позволит начать интерактивную сессию используя wpa_cli.

    • Проверить его работу путем выдачи командного статуса. Вы должны увидеть wpa_state=не активен
    • Проблема сканирования для сканирования для доступа-точек.
    • Вопрос scan_result через несколько секунд, чтобы показать результаты сканирования
    • Добавьте наш МАС-адрес и PIN-код:

       wps_reg хх:хх:хх:хХ:Хх:ХХ 12345678
      

      Где хх:хх:хх:хХ:Хх:ХХ ваш МАС-адрес из результатов сканирования. Вы должны увидеть "ОК". Подождите несколько секунд, как в wpa_supplicant подбирает BSSID и пытается сопоставить и проанализировать ключевые переговоры. То, что вы хотите, чтобы увидеть сочетание клавиш Ctrl-событие-подключении, в котором будет указано, что ПИН-код был принят, и что ты теперь связан.

    • Введите команду Сохранить, которая должна вывести другую "ОК". Это обновление для wpa_supplicant.конф файл, указанный в командной строке, со статической конфигурации для этой новой сети.
    • Теперь выход используя wpa_cli , нажав сочетание клавиш Ctrl D и
  5. Выполните команду sudo программа dhclient как wlan0 , чтобы получить IP от точки доступа (если в dhcpd были включены).

  6. Проверьте с кошка /и т. д./В wpa_supplicant.конф вновь обновил конфиг-файл.

    Если все прошло хорошо, вы должны иметь в рамках этой новой сети под названием "ПСК".

Удачи!

+109
memoselyk 9 янв. 2011 г., 8:51:19

Я делаю настройки виртуальной сети для моей команды средней школы кибербезопасности на практике. Я подключаю все виртуальные машины вместе через VPN и тогда люди, которые практикуют ли VPN и SSH в/удаленного рабочего стола в разных виртуальных машинах.

Проблема в том, что для практикующих, их будет нужно корневой доступ на ВМ и потому виртуальные компьютеры при подключении к личной сети, виртуальные машины представляют опасность для моей личной сети.

Есть ли способ в компании VMware или VirtualBox или даже неизменный iptable (я могу сделать все виртуальные машины Windows через виртуальную машину Linux), чтобы предотвратить людей от подключения к локальной сети через виртуальную машину?

+62
tcelferact 4 мая 2012 г., 12:16:46

Такая же проблема. В качестве обходного пути я установил xscreensaver и это помогает :).

+45
user86559 16 февр. 2013 г., 21:17:47

Эксим-это агент передачи сообщений (MTA), разработанный в Университете Кембриджа для использования на UNIX-системах, подключенных к интернету. Это свободно доступны в соответствии с условиями Генеральной Общественной лицензии GNU на. В стиль его похож на Смаил 3, но его услуги являются более общими. Существует большая гибкость в сторону почты может быть направлен, и есть широкие возможности для проверки входящей почты. Эксим может быть установлен вместо sendmail, хотя конфигурация Эксим совсем другая.

Источник:Эксим

+36
red2020 12 авг. 2014 г., 19:03:05

Показать вопросы с тегом